<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="v-51">V-51</h1>
<p>Element: Vanadium (Z = 23); natural abundance: 99.8 %</p>
<p>Results found: (9) [‘b71’, ‘jnd40’, ‘j33’, ‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j4t2’, ‘b80’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.47201e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.41066e+01 +/- 0.0 %</p>
<p>j33 time: 10.8; Collisions: 1.47486e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.41027e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.47177e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.40969e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.9; Collisions: 1.40806e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.6 % (refs), 1.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 20.8 %</p>
<p>j33: rms = 4.5 %</p>
<p>b80: rms = 21.0 %</p>
<p>jnd40: rms = 20.9 %</p>
<p>b71: rms = 21.0 %</p>
</body>
</html>
